columnSuffix: null
contentColumnType: string
fieldGroup: eedfe86c-f299-4713-bcec-65109591947b # Globals
handle: testimonialMatrix
instructions: ''
name: 'Testimonial Matrix'
searchable: false
settings:
  contentTable: '{{%matrixcontent_testimonialmatrix}}'
  maxBlocks: ''
  minBlocks: ''
  propagationKeyFormat: null
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
